
body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", serif;
    font-weight: 400;
    position: relative;
}
a{
    text-decoration: none !important;
}

.cp{
    cursor: pointer;
}
.violeta {
    background-color: #7235E5 !important;
    color: white !important;
}

.texto-violeta {
    color: #7235E5 !important;
}

.boton-violeta {
    background-color: #7235E5 !important;
    color: #C4B7F5 !important;
}

.boton-violeta:hover {
    background-color: #C4B7F5;
    color: #7235E5;
}

.lila {
    background-color: #C4B7F5 !important;
}


.texto-lila {
    color: #C4B7F5;
}

.texto-lila-claro {
    color: #dad1f5;
}

.borde-lila {
    border: 3px solid #C4B7F5 !important;
}

.lila-claro {
    background-color: #dad1f5 !important;
}

.claro {
    background-color: #f1f3ff !important;
}

.sombra-violeta {
    box-shadow: 0 4px 8px rgba(138, 43, 226, 1);
}

.borde-violeta {
    border: 2px solid #7235E5 !important;
}

.logo {
    width: 250px;
    height: auto;
}

.navbarstyle {
    height: 80px;
}

.hero{
    height: calc(100vh - 80px);
    position: relative;
    overflow: hidden;
    /* background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(/resources/imagenes-index/hero-espejo.jpeg);
    filter: blur(5px); */
}
.separador-hero{
    position: absolute;
    transform: rotate(45deg);
    background-color: #7235E5;
    width: 200vh;
    height: 200vh;
    top: 0;
    left: 0;
    z-index: -1;
}

.container-centro {
    margin-top: 100px;
}

.btn-registrarse {
    width: 80%;
    border-radius: 30px !important;
}

.formulario-contacto {
    margin-left: 200px;
}

.container-recomendacion {
    margin-bottom: 200px;
}
.img-carrousel {
    background-color: rgba(0, 0, 0, 0.8) !important;
}

.swiper {
    max-width: 1500px;
    height: 700px;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 200px;
    margin-top: 200px;
}

.sombra {
    filter: brightness(0.8);
}

.texto-img {
    font-size: 3.5rem;
}

footer{
    z-index: 10;
    position: relative;
}

.btn-flotante{
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #7235E5;
    color: white;
    z-index: 5;
    width: 60px;
    height: 60px;

}
.plan-mas-elegido{
    position: absolute;
    top: -86px;
    right: 0;
    background: orange;
    color: black;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding: 3px;
    width: 100%;
}
.carousel-caracteristicas-slide{
    background-size: cover; 
    background-position: center; 
    width: 100%; 
    height: 100%;
}

.fs-2{
    font-size: calc(1.325rem + .9vw) !important;
}

.container-venta-delivery ul li{
    list-style: none;
    font-size: 1.2rem;
    color: #dad1f5;
    border: solid 1px #dad1f5;
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;
}
.container-venta-delivery ul li:hover{
    transition: background-color 0.3s ease;
    background-color: rgba(10,10,10,0.3);
}
/*cuando esta seleccionada q tenga ma padding de izquierda pero con animacion*/
.container-venta-delivery ul li.active{
    transition: background-color 0.3s ease;
    background-color: rgba(10,10,10,0.3);
}

.container-venta-salon ul li{
    list-style: none;
    font-size: 1.2rem;
    color: #7235E5;
    border: solid 1px #7235E5;
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;
}
.container-venta-salon ul li:hover{
    transition: background-color 0.3s ease;
    background-color: rgba(231, 231, 231, 0.8);
}
/*cuando esta seleccionada q tenga ma padding de izquierda pero con animacion*/
.container-venta-salon ul li.active{
    transition: background-color 0.3s ease;
    background-color: rgba(231, 231, 231, 0.8);
}

@media (max-width: 768px) {
    .texto-img {
        font-size: 2rem;
    }

    .formulario-contacto {
        margin-left: 0;
    }
    nav .contenedor-imagen-logo {
        text-align: center;
    }

    .hero{
        text-align: center;
        height: auto;
    }
    .hero h1{
        font-size: 1.5rem !important;
        margin-top: 30px;
        margin-bottom: 30px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .hero h4{
        display: none;
    }

    .preguntas-frecuentes .accordion{
        width: 90% !important;
    }

    .plan-full{
        margin-top: 40px;
    }

    .container-venta-delivery ul{
        padding-left: 0 !important;
    }

    #carousel-delivery, #carousel-salon{
        height: 80vh !important;
    }

    .hero-col-1>div{
        display: block !important;
    }
    .hero .h-100{
        height: auto !important;
    }
}


